# Salvar uma mensagem **POST /chatapi/1.0/api/v2/messages/save** Salva ou atualiza um registro com mensagem dos atendimentos. ## Servers - Ambiente de Produção: https://api.neppo.com.br (Ambiente de Produção) ## Authentication methods - Bearer auth ## Parameters ### Body: application/json (object) obj - **caption** (string) - **cognition** (object) - **contentType** (string) - **createdAt** (string(date-time)) - **errorConversation** (boolean) - **fromUser** (string) - **id** (integer(int64)) - **message** (string) - **repliedMessage** (string) - **sendBy** (string) - **sentBySuperAgent** (boolean) - **sentiment** (string) - **session** (object) - **toUser** (string) ## Responses ### 200 OK #### Body: application/json (object) - **caption** (string) - **cognition** (object) - **contentType** (string) - **createdAt** (string(date-time)) - **errorConversation** (boolean) - **fromUser** (string) - **id** (integer(int64)) - **message** (string) - **repliedMessage** (string) - **sendBy** (string) - **sentBySuperAgent** (boolean) - **sentiment** (string) - **session** (object) - **toUser** (string) ### 201 Created ### 401 Unauthorized ### 403 Forbidden ### 404 Not Found [Powered by Bump.sh](https://bump.sh)